Debian Bug report logs - #630897
ace: DDS4 spec doesn't allow modification or commercial distribution

version graph

Package: src:ace; Maintainer for src:ace is Debian ACE+TAO maintainers <pkg-ace-devel@lists.alioth.debian.org>;

Reported by: Sam Geeraerts <samgee@elmundolibre.be>

Date: Sat, 18 Jun 2011 15:00:02 UTC

Severity: serious

Tags: confirmed, fixed-upstream

Found in version ace/5.7.7-4

Fixed in versions ace/6.0.1-1, ace/5.7.7+dfsg-1

Done: Thomas Girard <thomas.g.girard@free.fr>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, Debian ACE+TAO maintainers <pkg-ace-devel@lists.alioth.debian.org>:
Bug#630897; Package src:ace. (Sat, 18 Jun 2011 15:00:05 GMT) Full text and rfc822 format available.

Acknowledgement sent to Sam Geeraerts <samgee@elmundolibre.be>:
New Bug report received and forwarded. Copy sent to Debian ACE+TAO maintainers <pkg-ace-devel@lists.alioth.debian.org>. (Sat, 18 Jun 2011 15:00:05 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Sam Geeraerts <samgee@elmundolibre.be>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ace: DDS4 spec doesn't allow modification or commercial distribution
Date: Sat, 18 Jun 2011 16:56:35 +0200
Source: ace
Version: 5.7.7-4
Severity: serious
Justification: Policy 2.1.1, 2.1.3, 2.1.6, 2.1.7
User: gnewsense-dev@nongnu.org
Usertags: gnewsense libreplanet

In ACE+TAO+CIAO-src-5.7.7.tar.bz2 there is document ACE_wrappers/TAO/CIAO/
connectors/dds4ccm/docs/ptc_09-10-26 DDS4CCM v1-0 WCB.pdf, which has the
following license notice.

Subject to all of the terms and conditions below, the owners of the copyright
in this specification hereby grant you a fully-paid up, non-exclusive,
nontransferable, perpetual, worldwide license (without the right to sublicense),
to use this specification to create and distribute software and special purpose
specifications that are based upon this specification, and to use, copy, and
distribute this specification as provided under the Copyright Act; provided
that: (1) both the copyright notice identified above and this permission notice
appear on any copies of this specification; (2) the use of the specifications
is for informational purposes and will not be copied or posted on any network
computer or broadcast in any media and will not be otherwise resold or
transferred for commercial purposes; and (3) no modifications are made to this
specification. This limited permission automatically terminates without notice
if you breach any of these terms or conditions. Upon termination, you will
destroy immediately any copies of the specifications in your possession or
control.

This violates DFSG in several ways:
- No right to modify.
- Distribution restrictions (medium and commercial).
- "For informational purposes only" suggests no commercial use allowed.
- Nontransferable, without the right to sublicense means that anyone receiving
  the document from someone who is not the copyright holder doesn't get the
  same rights.

-- System Information:
Debian Release: squeeze/sid
  APT prefers stable
  APT policy: (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.32-5-686 (SMP w/2 CPU cores)
Locale: LANG=nl_BE.UTF-8, LC_CTYPE=nl_BE.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/dash




Information forwarded to debian-bugs-dist@lists.debian.org, Debian ACE+TAO maintainers <pkg-ace-devel@lists.alioth.debian.org>:
Bug#630897; Package src:ace. (Sat, 18 Jun 2011 19:09:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Johnny Willemsen <jwillemsen@remedy.nl>:
Extra info received and forwarded to list. Copy sent to Debian ACE+TAO maintainers <pkg-ace-devel@lists.alioth.debian.org>. (Sat, 18 Jun 2011 19:09:03 GMT) Full text and rfc822 format available.

Message #10 received at 630897@bugs.debian.org (full text, mbox):

From: Johnny Willemsen <jwillemsen@remedy.nl>
To: Sam Geeraerts <samgee@elmundolibre.be>, "630897@bugs.debian.org" <630897@bugs.debian.org>
Cc: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: Re: [Pkg-ace-devel] Bug#630897: ace: DDS4 spec doesn't allow modification or commercial distribution
Date: Sat, 18 Jun 2011 21:04:40 +0200
Hi,

This file has already been removed from the latest ace versions.

Johnny



Op 18 jun. 2011 om 16:56 heeft Sam Geeraerts <samgee@elmundolibre.be> het volgende geschreven:

> Source: ace
> Version: 5.7.7-4
> Severity: serious
> Justification: Policy 2.1.1, 2.1.3, 2.1.6, 2.1.7
> User: gnewsense-dev@nongnu.org
> Usertags: gnewsense libreplanet
> 
> In ACE+TAO+CIAO-src-5.7.7.tar.bz2 there is document ACE_wrappers/TAO/CIAO/
> connectors/dds4ccm/docs/ptc_09-10-26 DDS4CCM v1-0 WCB.pdf, which has the
> following license notice.
> 
> Subject to all of the terms and conditions below, the owners of the copyright
> in this specification hereby grant you a fully-paid up, non-exclusive,
> nontransferable, perpetual, worldwide license (without the right to sublicense),
> to use this specification to create and distribute software and special purpose
> specifications that are based upon this specification, and to use, copy, and
> distribute this specification as provided under the Copyright Act; provided
> that: (1) both the copyright notice identified above and this permission notice
> appear on any copies of this specification; (2) the use of the specifications
> is for informational purposes and will not be copied or posted on any network
> computer or broadcast in any media and will not be otherwise resold or
> transferred for commercial purposes; and (3) no modifications are made to this
> specification. This limited permission automatically terminates without notice
> if you breach any of these terms or conditions. Upon termination, you will
> destroy immediately any copies of the specifications in your possession or
> control.
> 
> This violates DFSG in several ways:
> - No right to modify.
> - Distribution restrictions (medium and commercial).
> - "For informational purposes only" suggests no commercial use allowed.
> - Nontransferable, without the right to sublicense means that anyone receiving
>  the document from someone who is not the copyright holder doesn't get the
>  same rights.
> 
> -- System Information:
> Debian Release: squeeze/sid
>  APT prefers stable
>  APT policy: (500, 'stable')
> Architecture: i386 (i686)
> 
> Kernel: Linux 2.6.32-5-686 (SMP w/2 CPU cores)
> Locale: LANG=nl_BE.UTF-8, LC_CTYPE=nl_BE.UTF-8 (charmap=UTF-8)
> Shell: /bin/sh linked to /bin/dash
> 
> 
> 
> _______________________________________________
> Pkg-ace-devel mailing list
> Pkg-ace-devel@lists.alioth.debian.org
> http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-ace-devel




Information forwarded to debian-bugs-dist@lists.debian.org, Debian ACE+TAO maintainers <pkg-ace-devel@lists.alioth.debian.org>:
Bug#630897; Package src:ace. (Sun, 19 Jun 2011 07:51:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Girard <thomas.g.girard@free.fr>:
Extra info received and forwarded to list. Copy sent to Debian ACE+TAO maintainers <pkg-ace-devel@lists.alioth.debian.org>. (Sun, 19 Jun 2011 07:51:03 GMT) Full text and rfc822 format available.

Message #15 received at 630897@bugs.debian.org (full text, mbox):

From: Thomas Girard <thomas.g.girard@free.fr>
To: Johnny Willemsen <jwillemsen@remedy.nl>, 630897@bugs.debian.org
Cc: Sam Geeraerts <samgee@elmundolibre.be>, control@bugs.debian.org
Subject: Bug#630897: ace: DDS4 spec doesn't allow modification or commercial distribution
Date: Sun, 19 Jun 2011 09:49:28 +0200
tags 630897 + confirmed fixed-upstream
thanks

Hello,

Le 18/06/2011 21:04, Johnny Willemsen a écrit :
> This file has already been removed from the latest ace versions.

Good to know. But since Debian stable version 5.7.7-4 includes it, I
think we'll need a stable update for this.

Regards,

Thomas




Added tag(s) confirmed and fixed-upstream. Request was from Thomas Girard <thomas.g.girard@free.fr> to control@bugs.debian.org. (Sun, 19 Jun 2011 07:51:08 GMT) Full text and rfc822 format available.

Information forwarded to debian-bugs-dist@lists.debian.org, Debian ACE+TAO maintainers <pkg-ace-devel@lists.alioth.debian.org>:
Bug#630897; Package src:ace. (Sun, 19 Jun 2011 18:45:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Girard <thomas.g.girard@free.fr>:
Extra info received and forwarded to list. Copy sent to Debian ACE+TAO maintainers <pkg-ace-devel@lists.alioth.debian.org>. (Sun, 19 Jun 2011 18:45:04 GMT) Full text and rfc822 format available.

Message #22 received at 630897@bugs.debian.org (full text, mbox):

From: Thomas Girard <thomas.g.girard@free.fr>
To: debian-release@lists.debian.org
Cc: 630897@bugs.debian.org, Sam Geeraerts <samgee@elmundolibre.be>
Subject: Bug#630897: ace: source includes non DFSG-free DDS spec
Date: Sun, 19 Jun 2011 20:43:52 +0200
Hello,

ace_5.7.7.orig.tar.gz includes a non DFSG-free specification .pdf file:
ptc_09-10-26 DDS4CCM v1-0 WCB.pdf

Sam reported bug #63097[1] about this issue, thanks to him for pointing
this out.

ace packages 5.7.7-4 are distributed in Debian stable. The non-free
.pdf is not distributed in the binary packages, and later releases of
the source tarballs no longer include the non-free file (the .pdf is not
included in source packages of Debian unstable).

Should I upload a new ace-dfsg_5.7.7.orig.tar.gz without the pdf file
to s-p-u, and request for its inclusion in the next stable update?

Thanks,
Regards,

Thomas

[1] http://bugs.debian.org/630897




Information forwarded to debian-bugs-dist@lists.debian.org, Debian ACE+TAO maintainers <pkg-ace-devel@lists.alioth.debian.org>:
Bug#630897; Package src:ace. (Sat, 02 Jul 2011 15:39:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to "Adam D. Barratt" <adam@adam-barratt.org.uk>:
Extra info received and forwarded to list. Copy sent to Debian ACE+TAO maintainers <pkg-ace-devel@lists.alioth.debian.org>. (Sat, 02 Jul 2011 15:39:06 GMT) Full text and rfc822 format available.

Message #27 received at 630897@bugs.debian.org (full text, mbox):

From: "Adam D. Barratt" <adam@adam-barratt.org.uk>
To: Thomas Girard <thomas.g.girard@free.fr>
Cc: debian-release@lists.debian.org, 630897@bugs.debian.org, Sam Geeraerts <samgee@elmundolibre.be>
Subject: Re: Bug#630897: ace: source includes non DFSG-free DDS spec
Date: Sat, 02 Jul 2011 16:35:42 +0100
Hi,

Thanks for bringing this to our attention, and apologies for the delay
in getting back to you.

On Sun, 2011-06-19 at 20:43 +0200, Thomas Girard wrote:
> ace_5.7.7.orig.tar.gz includes a non DFSG-free specification .pdf file:
> ptc_09-10-26 DDS4CCM v1-0 WCB.pdf
>
> Sam reported bug #63097[1] about this issue, thanks to him for
> pointing this out.

It's not just non DFSG-free - it's completely non-distributable.  From
the quote in #630897:

"(2) the use of the specifications is for informational purposes and
will not be copied or posted on any network computer or broadcast in any
media"

> ace packages 5.7.7-4 are distributed in Debian stable. The non-free
> .pdf is not distributed in the binary packages, and later releases of
> the source tarballs no longer include the non-free file (the .pdf is not
> included in source packages of Debian unstable).
> 
> Should I upload a new ace-dfsg_5.7.7.orig.tar.gz without the pdf file
> to s-p-u, and request for its inclusion in the next stable update?

Yes, please rebuild the .orig tarball to remove the file, note that fact
in debian/{copyright,README.source} and upload new packages targeted at
stable.

Note that your suggested tarball name has the "repacked source"
indicator in the wrong position.  The packages should be versioned as
5.7.7+dfsg or similar, so the tarball would be ace_5.7.7
+dfsg.orig.tar.gz.

Does this also affect the ace packages in oldstable?

Regards,

Adam





Information forwarded to debian-bugs-dist@lists.debian.org, Debian ACE+TAO maintainers <pkg-ace-devel@lists.alioth.debian.org>:
Bug#630897; Package src:ace. (Sat, 02 Jul 2011 16:42:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Girard <thomas.g.girard@free.fr>:
Extra info received and forwarded to list. Copy sent to Debian ACE+TAO maintainers <pkg-ace-devel@lists.alioth.debian.org>. (Sat, 02 Jul 2011 16:42:03 GMT) Full text and rfc822 format available.

Message #32 received at 630897@bugs.debian.org (full text, mbox):

From: Thomas Girard <thomas.g.girard@free.fr>
To: debian-release@lists.debian.org
Cc: 630897@bugs.debian.org, Sam Geeraerts <samgee@elmundolibre.be>
Subject: Re: Bug#630897: ace: source includes non DFSG-free DDS spec
Date: Sat, 02 Jul 2011 18:40:41 +0200
Hello,

Le 02/07/2011 17:35, Adam D. Barratt a écrit :
> It's not just non DFSG-free - it's completely non-distributable.  From
> the quote in #630897:
> 
> "(2) the use of the specifications is for informational purposes and
> will not be copied or posted on any network computer or broadcast in any
> media" 

Indeed.

>> ace packages 5.7.7-4 are distributed in Debian stable. The non-free
>> .pdf is not distributed in the binary packages, and later releases of
>> the source tarballs no longer include the non-free file (the .pdf is not
>> included in source packages of Debian unstable).
>>
>> Should I upload a new ace-dfsg_5.7.7.orig.tar.gz without the pdf file
>> to s-p-u, and request for its inclusion in the next stable update?
> 
> Yes, please rebuild the .orig tarball to remove the file, note that fact
> in debian/{copyright,README.source} and upload new packages targeted at
> stable.
> 
> Note that your suggested tarball name has the "repacked source"
> indicator in the wrong position.  The packages should be versioned as
> 5.7.7+dfsg or similar, so the tarball would be ace_5.7.7
> +dfsg.orig.tar.gz. 

Ok, will do that.

> Does this also affect the ace packages in oldstable? 

Fortunately no.

Thanks,

Thomas




Information forwarded to debian-bugs-dist@lists.debian.org, Debian ACE+TAO maintainers <pkg-ace-devel@lists.alioth.debian.org>:
Bug#630897; Package src:ace. (Mon, 18 Jul 2011 15:54:03 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Girard <thomas.g.girard@free.fr>:
Extra info received and forwarded to list. Copy sent to Debian ACE+TAO maintainers <pkg-ace-devel@lists.alioth.debian.org>. (Mon, 18 Jul 2011 15:54:03 GMT) Full text and rfc822 format available.

Message #37 received at 630897@bugs.debian.org (full text, mbox):

From: Thomas Girard <thomas.g.girard@free.fr>
To: debian-release@lists.debian.org
Cc: 630897@bugs.debian.org
Subject: Re: [Pkg-ace-devel] Bug#630897: ace: source includes non DFSG-free DDS spec
Date: Mon, 18 Jul 2011 17:52:01 +0200
[Message part 1 (text/plain, inline)]
Hello,

Le 02/07/2011 18:40, Thomas Girard a écrit :
>>> Should I upload a new ace-dfsg_5.7.7.orig.tar.gz without the pdf file
>>> to s-p-u, and request for its inclusion in the next stable update?
>>
>> Yes, please rebuild the .orig tarball to remove the file, note that fact
>> in debian/{copyright,README.source} and upload new packages targeted at
>> stable.
>>
>> Note that your suggested tarball name has the "repacked source"
>> indicator in the wrong position.  The packages should be versioned as
>> 5.7.7+dfsg or similar, so the tarball would be ace_5.7.7
>> +dfsg.orig.tar.gz. 

I've prepared an upload for stable; it can be seen here:

  http://thomas.g.girard.free.fr/ACE/stable/

the repackaged tarball being available at:

  http://thomas.g.girard.free.fr/ACE/stable/ace_5.7.7+dfsg.orig.tar.gz

Eventually another pdf was also removed, having the same non
distributable statement.

Package patch is attached to this email.

I'm waiting for your approval before proceeding to the upload.

Thanks,
Regards,

Thomas
[ace_5.7.7+dfsg.diff (text/x-patch, attachment)]

Reply sent to Thomas Girard <thomas.g.girard@free.fr>:
You have taken responsibility. (Wed, 17 Aug 2011 13:57:08 GMT) Full text and rfc822 format available.

Notification sent to Sam Geeraerts <samgee@elmundolibre.be>:
Bug acknowledged by developer. (Wed, 17 Aug 2011 13:57:15 GMT) Full text and rfc822 format available.

Message #42 received at 630897-close@bugs.debian.org (full text, mbox):

From: Thomas Girard <thomas.g.girard@free.fr>
To: 630897-close@bugs.debian.org
Subject: Bug#630897: fixed in ace 5.7.7+dfsg-1
Date: Wed, 17 Aug 2011 13:55:17 +0000
Source: ace
Source-Version: 5.7.7+dfsg-1

We believe that the bug you reported is fixed in the latest version of
ace, which is due to be installed in the Debian FTP archive:

ace-gperf_5.7.7+dfsg-1_i386.deb
  to main/a/ace/ace-gperf_5.7.7+dfsg-1_i386.deb
ace-netsvcs_5.7.7+dfsg-1_i386.deb
  to main/a/ace/ace-netsvcs_5.7.7+dfsg-1_i386.deb
ace_5.7.7+dfsg-1.diff.gz
  to main/a/ace/ace_5.7.7+dfsg-1.diff.gz
ace_5.7.7+dfsg-1.dsc
  to main/a/ace/ace_5.7.7+dfsg-1.dsc
ace_5.7.7+dfsg.orig.tar.gz
  to main/a/ace/ace_5.7.7+dfsg.orig.tar.gz
gperf-ace_5.7.7+dfsg-1_all.deb
  to main/a/ace/gperf-ace_5.7.7+dfsg-1_all.deb
libace-5.7.7_5.7.7+dfsg-1_i386.deb
  to main/a/ace/libace-5.7.7_5.7.7+dfsg-1_i386.deb
libace-dev_5.7.7+dfsg-1_i386.deb
  to main/a/ace/libace-dev_5.7.7+dfsg-1_i386.deb
libace-doc_5.7.7+dfsg-1_all.deb
  to main/a/ace/libace-doc_5.7.7+dfsg-1_all.deb
libace-flreactor-5.7.7_5.7.7+dfsg-1_i386.deb
  to main/a/ace/libace-flreactor-5.7.7_5.7.7+dfsg-1_i386.deb
libace-flreactor-dev_5.7.7+dfsg-1_i386.deb
  to main/a/ace/libace-flreactor-dev_5.7.7+dfsg-1_i386.deb
libace-foxreactor-5.7.7_5.7.7+dfsg-1_i386.deb
  to main/a/ace/libace-foxreactor-5.7.7_5.7.7+dfsg-1_i386.deb
libace-foxreactor-dev_5.7.7+dfsg-1_i386.deb
  to main/a/ace/libace-foxreactor-dev_5.7.7+dfsg-1_i386.deb
libace-htbp-5.7.7_5.7.7+dfsg-1_i386.deb
  to main/a/ace/libace-htbp-5.7.7_5.7.7+dfsg-1_i386.deb
libace-htbp-dev_5.7.7+dfsg-1_i386.deb
  to main/a/ace/libace-htbp-dev_5.7.7+dfsg-1_i386.deb
libace-qtreactor-5.7.7_5.7.7+dfsg-1_i386.deb
  to main/a/ace/libace-qtreactor-5.7.7_5.7.7+dfsg-1_i386.deb
libace-qtreactor-dev_5.7.7+dfsg-1_i386.deb
  to main/a/ace/libace-qtreactor-dev_5.7.7+dfsg-1_i386.deb
libace-rmcast-5.7.7_5.7.7+dfsg-1_i386.deb
  to main/a/ace/libace-rmcast-5.7.7_5.7.7+dfsg-1_i386.deb
libace-rmcast-dev_5.7.7+dfsg-1_i386.deb
  to main/a/ace/libace-rmcast-dev_5.7.7+dfsg-1_i386.deb
libace-ssl-5.7.7_5.7.7+dfsg-1_i386.deb
  to main/a/ace/libace-ssl-5.7.7_5.7.7+dfsg-1_i386.deb
libace-ssl-dev_5.7.7+dfsg-1_i386.deb
  to main/a/ace/libace-ssl-dev_5.7.7+dfsg-1_i386.deb
libace-tkreactor-5.7.7_5.7.7+dfsg-1_i386.deb
  to main/a/ace/libace-tkreactor-5.7.7_5.7.7+dfsg-1_i386.deb
libace-tkreactor-dev_5.7.7+dfsg-1_i386.deb
  to main/a/ace/libace-tkreactor-dev_5.7.7+dfsg-1_i386.deb
libace-tmcast-5.7.7_5.7.7+dfsg-1_i386.deb
  to main/a/ace/libace-tmcast-5.7.7_5.7.7+dfsg-1_i386.deb
libace-tmcast-dev_5.7.7+dfsg-1_i386.deb
  to main/a/ace/libace-tmcast-dev_5.7.7+dfsg-1_i386.deb
libace-xtreactor-5.7.7_5.7.7+dfsg-1_i386.deb
  to main/a/ace/libace-xtreactor-5.7.7_5.7.7+dfsg-1_i386.deb
libace-xtreactor-dev_5.7.7+dfsg-1_i386.deb
  to main/a/ace/libace-xtreactor-dev_5.7.7+dfsg-1_i386.deb
libacexml-5.7.7_5.7.7+dfsg-1_i386.deb
  to main/a/ace/libacexml-5.7.7_5.7.7+dfsg-1_i386.deb
libacexml-dev_5.7.7+dfsg-1_i386.deb
  to main/a/ace/libacexml-dev_5.7.7+dfsg-1_i386.deb
libkokyu-5.7.7_5.7.7+dfsg-1_i386.deb
  to main/a/ace/libkokyu-5.7.7_5.7.7+dfsg-1_i386.deb
libkokyu-dev_5.7.7+dfsg-1_i386.deb
  to main/a/ace/libkokyu-dev_5.7.7+dfsg-1_i386.deb
libnetsvcs-5.7.7_5.7.7+dfsg-1_i386.deb
  to main/a/ace/libnetsvcs-5.7.7_5.7.7+dfsg-1_i386.deb
libnetsvcs-dev_5.7.7+dfsg-1_i386.deb
  to main/a/ace/libnetsvcs-dev_5.7.7+dfsg-1_i386.deb
libtao-1.7.7_5.7.7+dfsg-1_i386.deb
  to main/a/ace/libtao-1.7.7_5.7.7+dfsg-1_i386.deb
libtao-dev_5.7.7+dfsg-1_i386.deb
  to main/a/ace/libtao-dev_5.7.7+dfsg-1_i386.deb
libtao-doc_5.7.7+dfsg-1_all.deb
  to main/a/ace/libtao-doc_5.7.7+dfsg-1_all.deb
libtao-flresource-1.7.7_5.7.7+dfsg-1_i386.deb
  to main/a/ace/libtao-flresource-1.7.7_5.7.7+dfsg-1_i386.deb
libtao-flresource-dev_5.7.7+dfsg-1_i386.deb
  to main/a/ace/libtao-flresource-dev_5.7.7+dfsg-1_i386.deb
libtao-foxresource-1.7.7_5.7.7+dfsg-1_i386.deb
  to main/a/ace/libtao-foxresource-1.7.7_5.7.7+dfsg-1_i386.deb
libtao-foxresource-dev_5.7.7+dfsg-1_i386.deb
  to main/a/ace/libtao-foxresource-dev_5.7.7+dfsg-1_i386.deb
libtao-orbsvcs-1.7.7_5.7.7+dfsg-1_i386.deb
  to main/a/ace/libtao-orbsvcs-1.7.7_5.7.7+dfsg-1_i386.deb
libtao-orbsvcs-dev_5.7.7+dfsg-1_i386.deb
  to main/a/ace/libtao-orbsvcs-dev_5.7.7+dfsg-1_i386.deb
libtao-qtresource-1.7.7_5.7.7+dfsg-1_i386.deb
  to main/a/ace/libtao-qtresource-1.7.7_5.7.7+dfsg-1_i386.deb
libtao-qtresource-dev_5.7.7+dfsg-1_i386.deb
  to main/a/ace/libtao-qtresource-dev_5.7.7+dfsg-1_i386.deb
libtao-tkresource-1.7.7_5.7.7+dfsg-1_i386.deb
  to main/a/ace/libtao-tkresource-1.7.7_5.7.7+dfsg-1_i386.deb
libtao-tkresource-dev_5.7.7+dfsg-1_i386.deb
  to main/a/ace/libtao-tkresource-dev_5.7.7+dfsg-1_i386.deb
libtao-xtresource-1.7.7_5.7.7+dfsg-1_i386.deb
  to main/a/ace/libtao-xtresource-1.7.7_5.7.7+dfsg-1_i386.deb
libtao-xtresource-dev_5.7.7+dfsg-1_i386.deb
  to main/a/ace/libtao-xtresource-dev_5.7.7+dfsg-1_i386.deb
mpc-ace_5.7.7+dfsg-1_all.deb
  to main/a/ace/mpc-ace_5.7.7+dfsg-1_all.deb
tao-concurrency_5.7.7+dfsg-1_all.deb
  to main/a/ace/tao-concurrency_5.7.7+dfsg-1_all.deb
tao-cosconcurrency_5.7.7+dfsg-1_i386.deb
  to main/a/ace/tao-cosconcurrency_5.7.7+dfsg-1_i386.deb
tao-cosevent_5.7.7+dfsg-1_i386.deb
  to main/a/ace/tao-cosevent_5.7.7+dfsg-1_i386.deb
tao-coslifecycle_5.7.7+dfsg-1_i386.deb
  to main/a/ace/tao-coslifecycle_5.7.7+dfsg-1_i386.deb
tao-cosnaming_5.7.7+dfsg-1_i386.deb
  to main/a/ace/tao-cosnaming_5.7.7+dfsg-1_i386.deb
tao-cosnotification_5.7.7+dfsg-1_i386.deb
  to main/a/ace/tao-cosnotification_5.7.7+dfsg-1_i386.deb
tao-costime_5.7.7+dfsg-1_i386.deb
  to main/a/ace/tao-costime_5.7.7+dfsg-1_i386.deb
tao-costrading_5.7.7+dfsg-1_i386.deb
  to main/a/ace/tao-costrading_5.7.7+dfsg-1_i386.deb
tao-event_5.7.7+dfsg-1_all.deb
  to main/a/ace/tao-event_5.7.7+dfsg-1_all.deb
tao-ft_5.7.7+dfsg-1_i386.deb
  to main/a/ace/tao-ft_5.7.7+dfsg-1_i386.deb
tao-ftrtevent_5.7.7+dfsg-1_i386.deb
  to main/a/ace/tao-ftrtevent_5.7.7+dfsg-1_i386.deb
tao-idl_5.7.7+dfsg-1_i386.deb
  to main/a/ace/tao-idl_5.7.7+dfsg-1_i386.deb
tao-ifr_5.7.7+dfsg-1_i386.deb
  to main/a/ace/tao-ifr_5.7.7+dfsg-1_i386.deb
tao-imr_5.7.7+dfsg-1_i386.deb
  to main/a/ace/tao-imr_5.7.7+dfsg-1_i386.deb
tao-lifecycle_5.7.7+dfsg-1_all.deb
  to main/a/ace/tao-lifecycle_5.7.7+dfsg-1_all.deb
tao-load_5.7.7+dfsg-1_i386.deb
  to main/a/ace/tao-load_5.7.7+dfsg-1_i386.deb
tao-log_5.7.7+dfsg-1_all.deb
  to main/a/ace/tao-log_5.7.7+dfsg-1_all.deb
tao-naming_5.7.7+dfsg-1_all.deb
  to main/a/ace/tao-naming_5.7.7+dfsg-1_all.deb
tao-notify_5.7.7+dfsg-1_all.deb
  to main/a/ace/tao-notify_5.7.7+dfsg-1_all.deb
tao-rtevent_5.7.7+dfsg-1_i386.deb
  to main/a/ace/tao-rtevent_5.7.7+dfsg-1_i386.deb
tao-scheduling_5.7.7+dfsg-1_i386.deb
  to main/a/ace/tao-scheduling_5.7.7+dfsg-1_i386.deb
tao-time_5.7.7+dfsg-1_all.deb
  to main/a/ace/tao-time_5.7.7+dfsg-1_all.deb
tao-tls_5.7.7+dfsg-1_i386.deb
  to main/a/ace/tao-tls_5.7.7+dfsg-1_i386.deb
tao-trading_5.7.7+dfsg-1_all.deb
  to main/a/ace/tao-trading_5.7.7+dfsg-1_all.deb
tao-utils_5.7.7+dfsg-1_i386.deb
  to main/a/ace/tao-utils_5.7.7+dfsg-1_i386.deb



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 630897@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thomas Girard <thomas.g.girard@free.fr> (supplier of updated ace package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.8
Date: Mon, 15 Aug 2011 08:06:07 +0200
Source: ace
Binary: mpc-ace libace-5.7.7 libace-dev libace-doc libace-ssl-5.7.7 libace-ssl-dev libace-rmcast-5.7.7 libace-rmcast-dev libace-tmcast-5.7.7 libace-tmcast-dev libace-htbp-5.7.7 libace-htbp-dev ace-gperf gperf-ace libacexml-5.7.7 libacexml-dev libkokyu-5.7.7 libkokyu-dev libace-qtreactor-5.7.7 libace-qtreactor-dev libace-xtreactor-5.7.7 libace-xtreactor-dev libace-tkreactor-5.7.7 libace-tkreactor-dev libace-flreactor-5.7.7 libace-flreactor-dev libace-foxreactor-5.7.7 libace-foxreactor-dev libtao-1.7.7 libtao-dev libtao-doc libtao-orbsvcs-1.7.7 libtao-orbsvcs-dev libtao-qtresource-1.7.7 libtao-qtresource-dev libtao-xtresource-1.7.7 libtao-xtresource-dev libtao-flresource-1.7.7 libtao-flresource-dev libtao-tkresource-1.7.7 libtao-tkresource-dev libtao-foxresource-1.7.7 libtao-foxresource-dev tao-idl tao-ifr tao-imr tao-ft tao-utils tao-cosnaming tao-naming tao-costrading tao-trading tao-cosevent tao-event tao-rtevent tao-ftrtevent tao-cosnotification tao-notify tao-load
 tao-tls tao-log tao-scheduling tao-cosconcurrency tao-concurrency tao-coslifecycle tao-lifecycle tao-costime tao-time ace-netsvcs libnetsvcs-5.7.7
 libnetsvcs-dev
Architecture: source all i386
Version: 5.7.7+dfsg-1
Distribution: stable
Urgency: low
Maintainer: Debian ACE+TAO maintainers <pkg-ace-devel@lists.alioth.debian.org>
Changed-By: Thomas Girard <thomas.g.girard@free.fr>
Description: 
 ace-gperf  - ACE perfect hash function generator
 ace-netsvcs - ACE network service implementations
 gperf-ace  - ACE perfect hash function generator (transitional package)
 libace-5.7.7 - C++ network programming framework
 libace-dev - C++ network programming framework development files
 libace-doc - C++ network programming framework documentation
 libace-flreactor-5.7.7 - ACE-GUI reactor integration for Fl
 libace-flreactor-dev - ACE-GUI reactor integration for Fl development files
 libace-foxreactor-5.7.7 - ACE-GUI reactor integration for FOX
 libace-foxreactor-dev - ACE-GUI reactor integration for FOX development files
 libace-htbp-5.7.7 - ACE protocol over HTTP tunneling library
 libace-htbp-dev - ACE protocol over HTTP tunneling library development files
 libace-qtreactor-5.7.7 - ACE-GUI reactor integration for Qt
 libace-qtreactor-dev - ACE-GUI reactor integration for Qt development files
 libace-rmcast-5.7.7 - ACE reliable multicast library
 libace-rmcast-dev - ACE reliable multicast library development files
 libace-ssl-5.7.7 - ACE secure socket layer library
 libace-ssl-dev - ACE secure socket layer library development files
 libace-tkreactor-5.7.7 - ACE-GUI reactor integration for Tk
 libace-tkreactor-dev - ACE-GUI reactor integration for Tk development files
 libace-tmcast-5.7.7 - ACE transactional multicast library
 libace-tmcast-dev - ACE transactional multicast library development files
 libace-xtreactor-5.7.7 - ACE-GUI reactor integration for Xt
 libace-xtreactor-dev - ACE-GUI reactor integration for Xt development files
 libacexml-5.7.7 - ACE SAX based XML parsing library
 libacexml-dev - ACE SAX based XML parsing library development files
 libkokyu-5.7.7 - ACE scheduling and dispatching library
 libkokyu-dev - ACE scheduling and dispatching library development files
 libnetsvcs-5.7.7 - ACE network service implementations
 libnetsvcs-dev - ACE network service implementations
 libtao-1.7.7 - ACE based CORBA ORB core libraries
 libtao-dev - ACE based CORBA ORB core libraries development files
 libtao-doc - ACE based CORBA ORB core libraries documentation
 libtao-flresource-1.7.7 - TAO-GUI reactor integration for Fl
 libtao-flresource-dev - TAO-GUI reactor integration for Fl development files
 libtao-foxresource-1.7.7 - TAO-GUI reactor integration for FOX
 libtao-foxresource-dev - TAO-GUI reactor integration for FOX development files
 libtao-orbsvcs-1.7.7 - TAO CORBA services libraries
 libtao-orbsvcs-dev - TAO CORBA services development files
 libtao-qtresource-1.7.7 - TAO-GUI reactor integration for Qt
 libtao-qtresource-dev - TAO-GUI reactor integration for Qt development files
 libtao-tkresource-1.7.7 - TAO-GUI reactor integration for Tk
 libtao-tkresource-dev - TAO-GUI reactor integration for Tk development files
 libtao-xtresource-1.7.7 - TAO-GUI reactor integration for Xt
 libtao-xtresource-dev - TAO-GUI reactor integration for Xt development files
 mpc-ace    - makefile, project and workspace creator
 tao-concurrency - TAO concurrency service (transitional package)
 tao-cosconcurrency - TAO concurrency service
 tao-cosevent - TAO event service
 tao-coslifecycle - TAO lifecycle service
 tao-cosnaming - TAO naming service
 tao-cosnotification - TAO notification service
 tao-costime - TAO time service
 tao-costrading - TAO trading service
 tao-event  - TAO event service (transitional package)
 tao-ft     - TAO fault tolerant services
 tao-ftrtevent - TAO fault-tolerant real-time event service
 tao-idl    - TAO IDL to C++ compiler
 tao-ifr    - TAO interface repository
 tao-imr    - TAO implementation repository
 tao-lifecycle - TAO lifecycle service (transitional package)
 tao-load   - TAO load balancing service
 tao-log    - TAO telecom log services (transitional package)
 tao-naming - TAO naming service (transitional package)
 tao-notify - TAO notification service (transitional package)
 tao-rtevent - TAO real-time event service
 tao-scheduling - TAO scheduling service
 tao-time   - TAO time service (transitional package)
 tao-tls    - TAO telecom log services
 tao-trading - TAO trading service (transitional package)
 tao-utils  - TAO naming service and IOR utilities
Closes: 630897
Changes: 
 ace (5.7.7+dfsg-1) stable; urgency=low
 .
   * Repackage to remove non-distributable .pdf files. Closes: #630897.
Checksums-Sha1: 
 023a3fe8f881027c45e5d5d91f68e827d93afc0e 2720 ace_5.7.7+dfsg-1.dsc
 318c91f58ef172d2e262434f8e7aae88916901f5 32863688 ace_5.7.7+dfsg.orig.tar.gz
 68c78c7c1dd3e10ab211d42e6da621bd98793038 73400 ace_5.7.7+dfsg-1.diff.gz
 171db92093dd9563e44cf724d43de73cdaed7fa8 349758 mpc-ace_5.7.7+dfsg-1_all.deb
 bcd25640000314814494af3edbad9fe0513ba205 9870574 libace-doc_5.7.7+dfsg-1_all.deb
 fc1110909031089d0fb635e0b3ee1c9512ee28c0 46176 gperf-ace_5.7.7+dfsg-1_all.deb
 98340bdf2eb5ae336d7978a26f2cd92e078de5f8 30358512 libtao-doc_5.7.7+dfsg-1_all.deb
 c258b2968c579e8e47c127855bbcd28c67e600f7 46172 tao-naming_5.7.7+dfsg-1_all.deb
 45152371b0219545bb21864657aeda6758923317 46176 tao-trading_5.7.7+dfsg-1_all.deb
 638e16bac20f8e0582e33131445ac120aff22b77 46170 tao-event_5.7.7+dfsg-1_all.deb
 0974404beac7c0899eeb8fb82d6879a87e7d03b9 46180 tao-notify_5.7.7+dfsg-1_all.deb
 f6b4c906ceb2a91834c6290ebd153ce916532359 46170 tao-log_5.7.7+dfsg-1_all.deb
 5e7a393addeae07a5882e6da63401aa023b4d332 46182 tao-concurrency_5.7.7+dfsg-1_all.deb
 c728709d48e5ac9bb98ae06569ef5d70f2fba56e 46182 tao-lifecycle_5.7.7+dfsg-1_all.deb
 3c400f05dfc3d3064cb16d58a5d9faeeb598c3e1 46168 tao-time_5.7.7+dfsg-1_all.deb
 6d06677b88cb8abb729863fe7c869dacca8f687e 781564 libace-5.7.7_5.7.7+dfsg-1_i386.deb
 6e3c862c7bb2930ee9fd6bffb928db64db2dcd9f 1528126 libace-dev_5.7.7+dfsg-1_i386.deb
 9688ec22038ca09c83649c8ac3467ead96cc247e 75362 libace-ssl-5.7.7_5.7.7+dfsg-1_i386.deb
 e7ff9f93a7e6effe3042199728f59a5fb16a6335 63652 libace-ssl-dev_5.7.7+dfsg-1_i386.deb
 2f15dcc8aeaa9435bb7bcebb40fbfeef606cc34e 103466 libace-rmcast-5.7.7_5.7.7+dfsg-1_i386.deb
 1ef5e57add0ec8ce7765db8488302a0f898e1686 56392 libace-rmcast-dev_5.7.7+dfsg-1_i386.deb
 bee413b521ddf90e847731af7e432477d3018e3e 62710 libace-tmcast-5.7.7_5.7.7+dfsg-1_i386.deb
 2bac58e9e7701ab61d37129a3b4c1966af3a7077 55236 libace-tmcast-dev_5.7.7+dfsg-1_i386.deb
 1c2a3a191cc1a2e25324ab39cb43ca10e6617de8 82754 libace-htbp-5.7.7_5.7.7+dfsg-1_i386.deb
 a07fca78c32b2dca2c240a56b251802b5235069b 60696 libace-htbp-dev_5.7.7+dfsg-1_i386.deb
 53e2b1950c0913111cd7249f667fab01eff7a0d4 76858 ace-gperf_5.7.7+dfsg-1_i386.deb
 dcdfab89a10ea59edb5587756d625d3b24bb940d 134806 libacexml-5.7.7_5.7.7+dfsg-1_i386.deb
 45f9d4e06098ba737bc6bad07cdde1c3e79ed584 101498 libacexml-dev_5.7.7+dfsg-1_i386.deb
 c3df4527ee4458f43e27ad03a386ede7a7c63cce 66248 libkokyu-5.7.7_5.7.7+dfsg-1_i386.deb
 ba9950c42ecaff20ddc863e79961366e8395a82f 279522 libkokyu-dev_5.7.7+dfsg-1_i386.deb
 75dfbb51ad824975549dbfef77781504db1cc32a 77272 libace-qtreactor-5.7.7_5.7.7+dfsg-1_i386.deb
 7c80140d59a13552d1e744683df8178895a6e43e 49854 libace-qtreactor-dev_5.7.7+dfsg-1_i386.deb
 320ee57eeddb550dbb121a16c7aea549ac729e23 72638 libace-xtreactor-5.7.7_5.7.7+dfsg-1_i386.deb
 2bd971d3cfc5778352af72dcef2d394f15536f54 48686 libace-xtreactor-dev_5.7.7+dfsg-1_i386.deb
 877329d57987442adf940758a416955d59309933 72494 libace-tkreactor-5.7.7_5.7.7+dfsg-1_i386.deb
 45fdb7f20ebda204bc2669f09aaee7c8ccf20b89 48498 libace-tkreactor-dev_5.7.7+dfsg-1_i386.deb
 618ce60def474664a4774bf5775bdecafb30c804 71990 libace-flreactor-5.7.7_5.7.7+dfsg-1_i386.deb
 2d156d40960d3c411d5e1866c2cac1abce20fb44 48490 libace-flreactor-dev_5.7.7+dfsg-1_i386.deb
 65d1f3d7134807523a0b71a23181a6193d1404d7 73052 libace-foxreactor-5.7.7_5.7.7+dfsg-1_i386.deb
 a8c9e2d773ac2b1a40e3bc1015b58bb4e70994d0 48436 libace-foxreactor-dev_5.7.7+dfsg-1_i386.deb
 74af08795c1415cc74b7d7b9e057c5987df715dd 4007394 libtao-1.7.7_5.7.7+dfsg-1_i386.deb
 f6b0144963f4eb675834b964dd3cba06100ba9cc 1012842 libtao-dev_5.7.7+dfsg-1_i386.deb
 0a2aa4986f6f3769efc2c5b79f57d75a03d3bd70 6631510 libtao-orbsvcs-1.7.7_5.7.7+dfsg-1_i386.deb
 9b0411336bf8cebfe3336aa178c09063763e94b9 1048644 libtao-orbsvcs-dev_5.7.7+dfsg-1_i386.deb
 a34543747f1580ad0184ca68ae0484f3fc5b19f2 50012 libtao-qtresource-1.7.7_5.7.7+dfsg-1_i386.deb
 88ef44ecc7578bbbe2f96e3e5f2fc4b3dd2ee76e 48100 libtao-qtresource-dev_5.7.7+dfsg-1_i386.deb
 ca27735bfc7476ad7f2c2a591718c3c2fe23cdc8 50054 libtao-xtresource-1.7.7_5.7.7+dfsg-1_i386.deb
 3aa0182a1935338154a8b09812ba05ccaed96cb1 48020 libtao-xtresource-dev_5.7.7+dfsg-1_i386.deb
 0bc822ab3acbae13c36e6e6341d876b30fb9404c 49824 libtao-flresource-1.7.7_5.7.7+dfsg-1_i386.deb
 dff0ce5dd5e81a643ce10fb2aaf09140da1f5a86 47988 libtao-flresource-dev_5.7.7+dfsg-1_i386.deb
 5b32c90d2956cd2aac861f1d1e835afd320be091 49770 libtao-tkresource-1.7.7_5.7.7+dfsg-1_i386.deb
 27acffe652be89c28c90bd42a21cc55b52151952 48006 libtao-tkresource-dev_5.7.7+dfsg-1_i386.deb
 935e0f6056d08ad1938daa71b5678b86e6875be7 49826 libtao-foxresource-1.7.7_5.7.7+dfsg-1_i386.deb
 dd4dfc1d42433a9893fcb705ec3767ab8df5bdef 48062 libtao-foxresource-dev_5.7.7+dfsg-1_i386.deb
 6f3fb6dd091d20745f590c4b42d6a708e00f77ee 68466 tao-idl_5.7.7+dfsg-1_i386.deb
 ee96e5f741793c5e33eab2ce0c04d561f831434f 71320 tao-ifr_5.7.7+dfsg-1_i386.deb
 45e0a6ef0f779775fc5498a7a3a327839771c660 81112 tao-imr_5.7.7+dfsg-1_i386.deb
 5b24ff450cd67e360861d9ca62bbbb31361f16f3 126366 tao-ft_5.7.7+dfsg-1_i386.deb
 6838bb61906bfdf19da8c1beeec40e2a652934ef 84446 tao-utils_5.7.7+dfsg-1_i386.deb
 d5014f965a92ffe738ed28beb869c1616a4b35cb 57152 tao-cosnaming_5.7.7+dfsg-1_i386.deb
 e583f72efa9b523d8b3f81bad57f72c857402596 51574 tao-costrading_5.7.7+dfsg-1_i386.deb
 f4bedf031166df80c3c340799b5daa4612fb15ee 50998 tao-cosevent_5.7.7+dfsg-1_i386.deb
 ed31e26a71b370609ca4f93350acd61baf0cb87a 59602 tao-rtevent_5.7.7+dfsg-1_i386.deb
 5fba5165795accf4d207083e5374eee89b2ba542 74420 tao-ftrtevent_5.7.7+dfsg-1_i386.deb
 36cad743273559673f78469a03a35f962906e082 54772 tao-cosnotification_5.7.7+dfsg-1_i386.deb
 68a69ebd7a846330c7ffca10e3167b0c28d710a2 69426 tao-load_5.7.7+dfsg-1_i386.deb
 1da71d8fec91c00c7f944e345b0b9bb4b0761464 78042 tao-tls_5.7.7+dfsg-1_i386.deb
 85e82896a671847d9cb71a0ef3dcc48a65bcb2ae 88786 tao-scheduling_5.7.7+dfsg-1_i386.deb
 aef7923587b59d75cdc36edf89d11a12635a6130 55612 tao-cosconcurrency_5.7.7+dfsg-1_i386.deb
 a4455c31fa2c6ffea6df0ecff1cc60967e905783 62968 tao-coslifecycle_5.7.7+dfsg-1_i386.deb
 56583eb7b9e171163179af8f92983902ae86983e 62808 tao-costime_5.7.7+dfsg-1_i386.deb
 d07e2f18deb05533c606270410ca9d8658632d7e 63630 ace-netsvcs_5.7.7+dfsg-1_i386.deb
 ff26c98be051afc84568bc925831faa0f457d091 119466 libnetsvcs-5.7.7_5.7.7+dfsg-1_i386.deb
 6df432b38c96da886d80f80bd405da7df5943fdf 67142 libnetsvcs-dev_5.7.7+dfsg-1_i386.deb
Checksums-Sha256: 
 94e0d40eb21ab6f21035e29ace37f8ea63246599fb417efc4ffc30fffd5ee18f 2720 ace_5.7.7+dfsg-1.dsc
 17299ffabf47bd81404c3e5c7b0bd28a26fe6eaab12bdd52dbb5c59b1f83047a 32863688 ace_5.7.7+dfsg.orig.tar.gz
 6a31d7a1e265e4238962e879bb2e44b051feb2feba604b5739492518b6a2e221 73400 ace_5.7.7+dfsg-1.diff.gz
 be3106e08134e81b8ebbe669dded7190f19911a4cdda5b9b89ead4fafa7911ee 349758 mpc-ace_5.7.7+dfsg-1_all.deb
 aae689be9207613654f616a130b00942b6ec1adacc742c75d827f03e65e8e39e 9870574 libace-doc_5.7.7+dfsg-1_all.deb
 20dab71b740f91a50ef28769cae386c8ee119d6a1ac7448b92a4f88dc0f4fe3d 46176 gperf-ace_5.7.7+dfsg-1_all.deb
 396076fe9bf2be51f35143015f033c63488d902566cec4dc188fabb6cbd44a8a 30358512 libtao-doc_5.7.7+dfsg-1_all.deb
 d7c400a6b90cebfd5bacf0df95ade5636a6b7fbf17612b596ca47ac3e3931b55 46172 tao-naming_5.7.7+dfsg-1_all.deb
 fc7631ce653698af3d04417180701e7f26f61b7c8bb0b655aa820c7059844e16 46176 tao-trading_5.7.7+dfsg-1_all.deb
 2a269c7374178d725438a0a17f0ccdd64889ee7afeb2e413d23a052cb287885c 46170 tao-event_5.7.7+dfsg-1_all.deb
 f2b479f4ebc2a061252b0ae30c87a695d68f0bd44f477eb32b418d555cafe504 46180 tao-notify_5.7.7+dfsg-1_all.deb
 06310e2ef4a0a3e0a9ac2e66027efb35665a3a89f2a11c687fb9078422846a7c 46170 tao-log_5.7.7+dfsg-1_all.deb
 a04f1c5e8752010a9043a1e79c1fc520da94e676d159e4a95849ec6ea9fe4e04 46182 tao-concurrency_5.7.7+dfsg-1_all.deb
 ffacfe4266ec86d6494d2082440ae4e3e558fb1f6a2352f748ec3a5d4c137591 46182 tao-lifecycle_5.7.7+dfsg-1_all.deb
 acc32fe852a6848338310537d6fa8fad92c5cbaf55f80c67f4273b713d3a6fa1 46168 tao-time_5.7.7+dfsg-1_all.deb
 abebea11fa3e2f6abd98828506fcff23cc7f9a9c13e9cc915d7841039d8a2e1a 781564 libace-5.7.7_5.7.7+dfsg-1_i386.deb
 a5c60b0a73a48495e54a9d9177df0039e58528b828150aeb5864b68dc02eb77e 1528126 libace-dev_5.7.7+dfsg-1_i386.deb
 bc499389005fc3f8f84b172982d787857f3ff10555bb39093eda4435b1aa5589 75362 libace-ssl-5.7.7_5.7.7+dfsg-1_i386.deb
 a0bf47c7f76218de2321caaeaaf5bf53af36d09422802ae081b88b7baeb219f3 63652 libace-ssl-dev_5.7.7+dfsg-1_i386.deb
 72755a5c01a0919f531e03f48334e0105d6d64e0d431c8adf399fb919ab0db86 103466 libace-rmcast-5.7.7_5.7.7+dfsg-1_i386.deb
 613f45da38febdedbb4a18d8b078bc33ef927cc74ed720f12364931cb67a0735 56392 libace-rmcast-dev_5.7.7+dfsg-1_i386.deb
 3e820a47811a124796754e533d54387c7054d284afd9ba0085363275da915f56 62710 libace-tmcast-5.7.7_5.7.7+dfsg-1_i386.deb
 940dc2ce3afcd1e71d0f800cadb45bbf699c92999615b64dd53e5dc6d66ac1a3 55236 libace-tmcast-dev_5.7.7+dfsg-1_i386.deb
 9b232ff608eadfd04b88b1fa41a83cbde9029151ad17e142519d56a69b648c1f 82754 libace-htbp-5.7.7_5.7.7+dfsg-1_i386.deb
 b622cf523a17678fb25554a7bb323958cd1302418ae464f558b15281c60fc2cb 60696 libace-htbp-dev_5.7.7+dfsg-1_i386.deb
 2ed756084a2ec500e9cfe9d90ecb08b52079f7df23f3eabc10530772d51a060d 76858 ace-gperf_5.7.7+dfsg-1_i386.deb
 c03c46b83befe407f37d6401668d21dc541f78796600dcf5ce9d47250374db39 134806 libacexml-5.7.7_5.7.7+dfsg-1_i386.deb
 7da9884b737275caabcd64ba9cb1640a468cfcbd3833919833413aaa8cdaee80 101498 libacexml-dev_5.7.7+dfsg-1_i386.deb
 4bf3c7d1c65579f55762c9fbe4d2a988d0a0ba3b428ae45c431cd1ba49300808 66248 libkokyu-5.7.7_5.7.7+dfsg-1_i386.deb
 aa579dfe1e08a957f7c6fa989511ddebd8cfb9ef81464725560664aa9dbced25 279522 libkokyu-dev_5.7.7+dfsg-1_i386.deb
 47bb8f7381c0e82a53c3bff4e7171836252e67071f4e52026309866ae50cd6fe 77272 libace-qtreactor-5.7.7_5.7.7+dfsg-1_i386.deb
 4bb0737e79f06ff220612f7bdafa034b042d99e5141cc2decc50617dd262e141 49854 libace-qtreactor-dev_5.7.7+dfsg-1_i386.deb
 b7e9866f4faf534b501735ff480e9ec49056ca5a041d34775b09fcf512f02c63 72638 libace-xtreactor-5.7.7_5.7.7+dfsg-1_i386.deb
 39e11bffce919a8076476ee85aa799c60103041872192627a366f0e0a1efe6db 48686 libace-xtreactor-dev_5.7.7+dfsg-1_i386.deb
 2c8c3812603377774a40f2e449ce232a06dc10ceedc5548df644a60e51cf6a10 72494 libace-tkreactor-5.7.7_5.7.7+dfsg-1_i386.deb
 055e6293268311e3abc30c4ab638017ff050055037b670151c27c8d64b39e15f 48498 libace-tkreactor-dev_5.7.7+dfsg-1_i386.deb
 af04f39ab71596a8e162ccf7862a2c3c2c44871f3d85afb35c821fe5e651eb3e 71990 libace-flreactor-5.7.7_5.7.7+dfsg-1_i386.deb
 9f37e041aa7dcb3c6e6e824cc7edbb63c476bdbde82e33fd8c0d6d1c4317c19c 48490 libace-flreactor-dev_5.7.7+dfsg-1_i386.deb
 586d434e55d46b38132b9d26d68866a0a37abba2c479a5293ff7993dd67d0750 73052 libace-foxreactor-5.7.7_5.7.7+dfsg-1_i386.deb
 bd16000f348489cd8167ddd9074d89594e68cec7656265867ac10fa4f2b18f42 48436 libace-foxreactor-dev_5.7.7+dfsg-1_i386.deb
 2ef7f873a728c855e98e05d985bf4f57b198cc564cb77041068ed583cff030c7 4007394 libtao-1.7.7_5.7.7+dfsg-1_i386.deb
 c41ab5e27e7ab4500a202f0c674c51fd4fd695bf28a5e1876d642cfe4be4c614 1012842 libtao-dev_5.7.7+dfsg-1_i386.deb
 98ec6b55c80c4d688f98b684089c72ea7effdb93040dc2964c9c10ce71529df0 6631510 libtao-orbsvcs-1.7.7_5.7.7+dfsg-1_i386.deb
 76a10cf9da0c2d10ad8e85c89bf900d3267c87f360f85c25ea90c09272089252 1048644 libtao-orbsvcs-dev_5.7.7+dfsg-1_i386.deb
 263043e158d8fd2eff4b15992150b377c749cdb6a87076554d63f95cf27c0932 50012 libtao-qtresource-1.7.7_5.7.7+dfsg-1_i386.deb
 edb0489399e1999b24ef11a37f90401a9e492b53c413314cca35aa99ccef1ffe 48100 libtao-qtresource-dev_5.7.7+dfsg-1_i386.deb
 7d9685a0d9adb547ed5af7b6f6ec8fc1f2d4aaf094df99d0e63e63dc73a78e0a 50054 libtao-xtresource-1.7.7_5.7.7+dfsg-1_i386.deb
 6369a9f20460771cbb119fd0e30369e0dc7724192447833a32cf7325cd658836 48020 libtao-xtresource-dev_5.7.7+dfsg-1_i386.deb
 1218e78262efd53048c7b65791d5b107b64b0201c2eef46554b71669f4090cf1 49824 libtao-flresource-1.7.7_5.7.7+dfsg-1_i386.deb
 b9940732167083c99a1f6555e133ff48e082fccc3bdafbb980325343c0b1a9c9 47988 libtao-flresource-dev_5.7.7+dfsg-1_i386.deb
 1846519a0639af3134b5dfdb57542b2016ab0ab51f36f1dddab4edee9d5107f1 49770 libtao-tkresource-1.7.7_5.7.7+dfsg-1_i386.deb
 be7e1279f34d91b925ce5f4a3dbb72a7857634dbd9ae55576ab2f3b6f97bcdff 48006 libtao-tkresource-dev_5.7.7+dfsg-1_i386.deb
 8cdfc38d72ff06c5f2121e9d2e9ed4099d63ea9ac046483cf7e5692cdcf017a4 49826 libtao-foxresource-1.7.7_5.7.7+dfsg-1_i386.deb
 c616ed7dfcb4fbf47f4247f7559ea645563b9bb6fd874fa9dabcae22847763df 48062 libtao-foxresource-dev_5.7.7+dfsg-1_i386.deb
 0e5c2c9aceb78b3f622f475639e47a9aa67948646bd67166fe58b90427412803 68466 tao-idl_5.7.7+dfsg-1_i386.deb
 f55608fc73aa65ac9abef3a0f9f94f668cbeba2dc89d7770a1265cde427da913 71320 tao-ifr_5.7.7+dfsg-1_i386.deb
 80e60db4f36acc1d150f5c69d37d324e2f362317e03511d4c012546c2d7053e7 81112 tao-imr_5.7.7+dfsg-1_i386.deb
 05206bd8f393ef4931904a2235765a0cbf225b80f24793fd30e1e020fedf7738 126366 tao-ft_5.7.7+dfsg-1_i386.deb
 4db6d39ef3a468a666e74a72a8ad1488f71fab68c15055190ea618c07903e428 84446 tao-utils_5.7.7+dfsg-1_i386.deb
 54342238fe711c5e1688e46767ba17a93ded7565f6809153ca797306f23696e9 57152 tao-cosnaming_5.7.7+dfsg-1_i386.deb
 349eb9ea184c7585403d15681d744b767d81ea2ab1d3aea99340e8fb0ed82a7c 51574 tao-costrading_5.7.7+dfsg-1_i386.deb
 9154df7cf8b60780d62eccb628623d8e90bdd6e626fd4451ac52bf20023462c9 50998 tao-cosevent_5.7.7+dfsg-1_i386.deb
 c5682a08d8f7a3bebeb8735e534db4cde0be655a6750e96eddf9c70861907c0f 59602 tao-rtevent_5.7.7+dfsg-1_i386.deb
 d868bb345935a3696bdf88c62fa2a6373719b62f26e4aeb5adfd13e4cd437994 74420 tao-ftrtevent_5.7.7+dfsg-1_i386.deb
 ef9229173b73c104ff9653f30e9bf8d9904d283523f48b8f0ffb839575a2fb21 54772 tao-cosnotification_5.7.7+dfsg-1_i386.deb
 0e4375a905bcbe3b2c0de0acf962424a4bb1feaf07476a377079fd818dc44289 69426 tao-load_5.7.7+dfsg-1_i386.deb
 6e90318f87a69968d785983eeb8124f71897482580048be45ca4f2ccb418f960 78042 tao-tls_5.7.7+dfsg-1_i386.deb
 d9e696e6df4066c8e88f4e4a78f348a905652e58dfc8e0444a3f92f5114bd279 88786 tao-scheduling_5.7.7+dfsg-1_i386.deb
 4ca26ae4e1368ec5fe17b67036a55a617219ff5fe572bf3919bc2a29c803b1e8 55612 tao-cosconcurrency_5.7.7+dfsg-1_i386.deb
 defac20d72316b16a063e2f3f58ba4079349b5b972d6e29b053b7eae7bb0cc0b 62968 tao-coslifecycle_5.7.7+dfsg-1_i386.deb
 fc875e04cabd487beb514eb7d4a3b7673386122af20e5b29fecf0bb84fe958e2 62808 tao-costime_5.7.7+dfsg-1_i386.deb
 fca8cbe3a9cb7aaf55fc6671cddb8c6ed427efd2e66f89c06b72cead35127276 63630 ace-netsvcs_5.7.7+dfsg-1_i386.deb
 77c1eb02082926c9fb5403decbdb3bc0ad3696c649ddc2ea421b6186e7fa3fff 119466 libnetsvcs-5.7.7_5.7.7+dfsg-1_i386.deb
 15f361c3eb27733d092fcfb03eeea02b91b6a02ce61ca617a4a5060eb5803cd5 67142 libnetsvcs-dev_5.7.7+dfsg-1_i386.deb
Files: 
 d4bd5ea00cc351a3c3fb6b9f9e051320 2720 devel optional ace_5.7.7+dfsg-1.dsc
 3a0200de7e9288a797a5d7260ffc6c16 32863688 devel optional ace_5.7.7+dfsg.orig.tar.gz
 f694c11fa416a0272c5e51cf995e475e 73400 devel optional ace_5.7.7+dfsg-1.diff.gz
 a2b3599f6dc4b74d99986390890f3849 349758 devel optional mpc-ace_5.7.7+dfsg-1_all.deb
 99dc4d50a85c9bd5e262309f800e10cc 9870574 doc optional libace-doc_5.7.7+dfsg-1_all.deb
 45119c0a170aef9956fe83a6339b2892 46176 devel optional gperf-ace_5.7.7+dfsg-1_all.deb
 7dc4a5f3df5afca9697ce08eb2fbf965 30358512 doc optional libtao-doc_5.7.7+dfsg-1_all.deb
 5efb2742db42a0f440fa787eaa779593 46172 devel optional tao-naming_5.7.7+dfsg-1_all.deb
 d8897e53b049852ae6b22a4e27aae283 46176 devel optional tao-trading_5.7.7+dfsg-1_all.deb
 52f94f1285e4ee286796068b93454027 46170 devel optional tao-event_5.7.7+dfsg-1_all.deb
 b6bb9c048734e910edd73b6de0357475 46180 devel optional tao-notify_5.7.7+dfsg-1_all.deb
 350c717c65436393a419e55dadcebaf2 46170 devel optional tao-log_5.7.7+dfsg-1_all.deb
 d88154f924bdf98b486f6b9c3b7f881c 46182 devel optional tao-concurrency_5.7.7+dfsg-1_all.deb
 7da8ceee4394ea719cc42cfdc7421fd4 46182 devel optional tao-lifecycle_5.7.7+dfsg-1_all.deb
 c32b1a2d0755586f07970d43734b176a 46168 devel optional tao-time_5.7.7+dfsg-1_all.deb
 1abe0aca653861df4c4c7315d5f3eb1e 781564 libs optional libace-5.7.7_5.7.7+dfsg-1_i386.deb
 c574ceb9cf7a2a543ec3fcb181129f9e 1528126 libdevel optional libace-dev_5.7.7+dfsg-1_i386.deb
 cd64644d88f935611cf98440d73887bb 75362 libs optional libace-ssl-5.7.7_5.7.7+dfsg-1_i386.deb
 627b4dd017239c4d7addbd7cb5afd34c 63652 libdevel optional libace-ssl-dev_5.7.7+dfsg-1_i386.deb
 85daa3f8e55c100d28f0ea9079710069 103466 libs optional libace-rmcast-5.7.7_5.7.7+dfsg-1_i386.deb
 7745d2cd64d2cef1f052a6ffb3c03484 56392 libdevel optional libace-rmcast-dev_5.7.7+dfsg-1_i386.deb
 bbc639259c63c492364215c48e9f59eb 62710 libs optional libace-tmcast-5.7.7_5.7.7+dfsg-1_i386.deb
 0b747ef0aadc8b69d2e0259797308fa2 55236 libdevel optional libace-tmcast-dev_5.7.7+dfsg-1_i386.deb
 722bca9759d61d26f70c1b8220d2add8 82754 libs optional libace-htbp-5.7.7_5.7.7+dfsg-1_i386.deb
 d93780594c59c5aa9200e66e53c5daea 60696 libdevel optional libace-htbp-dev_5.7.7+dfsg-1_i386.deb
 3d91d88086648556151bdd5fe4292412 76858 devel optional ace-gperf_5.7.7+dfsg-1_i386.deb
 e1e81199e2acb4d30b250784b065fba4 134806 libs optional libacexml-5.7.7_5.7.7+dfsg-1_i386.deb
 54895f6fa33740c021e0f9cce9fd4adb 101498 libdevel optional libacexml-dev_5.7.7+dfsg-1_i386.deb
 62562ca48d2f07c36d2ccb324a969c99 66248 libs optional libkokyu-5.7.7_5.7.7+dfsg-1_i386.deb
 1800906d659580b33f628739b9d528ab 279522 libdevel optional libkokyu-dev_5.7.7+dfsg-1_i386.deb
 b8a19a62a4149de6e5e0ec41ce875acc 77272 libs optional libace-qtreactor-5.7.7_5.7.7+dfsg-1_i386.deb
 d63c5e5fedcbb2e5e1bc9262c9bd5106 49854 libdevel optional libace-qtreactor-dev_5.7.7+dfsg-1_i386.deb
 609dfe82a8488b0697f8143568b15883 72638 libs optional libace-xtreactor-5.7.7_5.7.7+dfsg-1_i386.deb
 d5229c64fb8e325314e75854181b0e0b 48686 libdevel optional libace-xtreactor-dev_5.7.7+dfsg-1_i386.deb
 bb7e2f73aff1acb16e216c94f79d6770 72494 libs optional libace-tkreactor-5.7.7_5.7.7+dfsg-1_i386.deb
 ce7892991d5fe8fad60b1b51553d9972 48498 libdevel optional libace-tkreactor-dev_5.7.7+dfsg-1_i386.deb
 1fbe70ae5c50d50af2e38d104751cfd1 71990 libs optional libace-flreactor-5.7.7_5.7.7+dfsg-1_i386.deb
 66dc35c49f71e896c1c6f227de65f388 48490 libdevel optional libace-flreactor-dev_5.7.7+dfsg-1_i386.deb
 f0b05756a6306ed6473b3faa8ace8a4f 73052 libs optional libace-foxreactor-5.7.7_5.7.7+dfsg-1_i386.deb
 95e2f58be477d49d79b5b9c90ed21cf1 48436 libdevel optional libace-foxreactor-dev_5.7.7+dfsg-1_i386.deb
 996fb4567c1478a5245de721657e7544 4007394 libs optional libtao-1.7.7_5.7.7+dfsg-1_i386.deb
 5cee94705a83cda920525f50c3b017c1 1012842 libdevel optional libtao-dev_5.7.7+dfsg-1_i386.deb
 e47e757bb9d0c986d68e945da14ea5c2 6631510 libs optional libtao-orbsvcs-1.7.7_5.7.7+dfsg-1_i386.deb
 88f076e94b21cd43a6f201dad25f649f 1048644 libdevel optional libtao-orbsvcs-dev_5.7.7+dfsg-1_i386.deb
 69439011ae1c94f84e4d6eb080b9679f 50012 libs optional libtao-qtresource-1.7.7_5.7.7+dfsg-1_i386.deb
 6a66c8c35062a5f981ecb4349e234248 48100 libdevel optional libtao-qtresource-dev_5.7.7+dfsg-1_i386.deb
 a89b7bd825c0dd585b96b9305e0c3dd5 50054 libs optional libtao-xtresource-1.7.7_5.7.7+dfsg-1_i386.deb
 38f2531ed2397e29ee91c3a37253ed8d 48020 libdevel optional libtao-xtresource-dev_5.7.7+dfsg-1_i386.deb
 c3a40c64a089f32eaf70ef7ac4babd45 49824 libs optional libtao-flresource-1.7.7_5.7.7+dfsg-1_i386.deb
 cfde5c4d27a18c712b45b39d95f8ba99 47988 libdevel optional libtao-flresource-dev_5.7.7+dfsg-1_i386.deb
 87aafcb6bc030866088ad5160b421c34 49770 libs optional libtao-tkresource-1.7.7_5.7.7+dfsg-1_i386.deb
 3f80ded30738ce08266549b5cb9cd73e 48006 libdevel optional libtao-tkresource-dev_5.7.7+dfsg-1_i386.deb
 7854be9e66aff0fe5517c09e843983be 49826 libs optional libtao-foxresource-1.7.7_5.7.7+dfsg-1_i386.deb
 7dae454beb5f0dc4126b0cce9da18ada 48062 libdevel optional libtao-foxresource-dev_5.7.7+dfsg-1_i386.deb
 bd4572fde80f841e7dcfe12c7467bd9e 68466 devel optional tao-idl_5.7.7+dfsg-1_i386.deb
 729dbb6b0a8cb7d4a2e3a01f757e191b 71320 devel optional tao-ifr_5.7.7+dfsg-1_i386.deb
 cfc6437fef9009a1ad1f8595ad321d70 81112 devel optional tao-imr_5.7.7+dfsg-1_i386.deb
 ea4b6daede65fc687ddaa4351ca2c09e 126366 devel optional tao-ft_5.7.7+dfsg-1_i386.deb
 6b911423402ba1939edf47e94a08c284 84446 devel optional tao-utils_5.7.7+dfsg-1_i386.deb
 e67d552a77ec7ca8651a2046109444e1 57152 devel optional tao-cosnaming_5.7.7+dfsg-1_i386.deb
 04a09e49e7ad5089d1e213d04014af88 51574 devel optional tao-costrading_5.7.7+dfsg-1_i386.deb
 e2021f785e870855489e8cf04653ac5a 50998 devel optional tao-cosevent_5.7.7+dfsg-1_i386.deb
 96c6828f1bd7916e28bbdf42ab774e83 59602 devel optional tao-rtevent_5.7.7+dfsg-1_i386.deb
 1f2ec5bc79971e4a8e9210e960ddae6b 74420 devel optional tao-ftrtevent_5.7.7+dfsg-1_i386.deb
 51b2674df96f88acd928aa1628618516 54772 devel optional tao-cosnotification_5.7.7+dfsg-1_i386.deb
 c36541ff5f3c6d491b807c3c742e2fdf 69426 devel optional tao-load_5.7.7+dfsg-1_i386.deb
 fe914a618cefcf185ba73adbc38c1158 78042 devel optional tao-tls_5.7.7+dfsg-1_i386.deb
 cc307ca0c873e5648027db687d9ecfe5 88786 devel optional tao-scheduling_5.7.7+dfsg-1_i386.deb
 13bae8f1a994145e01e2fad9789b93cc 55612 devel optional tao-cosconcurrency_5.7.7+dfsg-1_i386.deb
 2c167dd411b22223093adeb7f5169c12 62968 devel optional tao-coslifecycle_5.7.7+dfsg-1_i386.deb
 d08974672fccb2fe1862e29d310593f7 62808 devel optional tao-costime_5.7.7+dfsg-1_i386.deb
 729d8808ff816f7b8301d98cde65f2cf 63630 devel optional ace-netsvcs_5.7.7+dfsg-1_i386.deb
 7c164bfb1f3914532cec010adb0e0ea8 119466 libs optional libnetsvcs-5.7.7_5.7.7+dfsg-1_i386.deb
 a9da7eafca91c944df3424156fe756ab 67142 libdevel optional libnetsvcs-dev_5.7.7+dfsg-1_i386.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.11 (GNU/Linux)

iEYEARECAAYFAk5I4UoACgkQz2LXlDjmjg4X7ACgtSduIKb0g55cy165vsXPYKLz
i94AnRb7iMcBChprqA6ora1K5XLBEdC1
=/8cg
-----END PGP SIGNATURE-----





Information forwarded to debian-bugs-dist@lists.debian.org, Debian ACE+TAO maintainers <pkg-ace-devel@lists.alioth.debian.org>:
Bug#630897; Package src:ace. (Mon, 21 Nov 2011 03:24:04 GMT) Full text and rfc822 format available.

Acknowledgement sent to peter green <plugwash@p10link.net>:
Extra info received and forwarded to list. Copy sent to Debian ACE+TAO maintainers <pkg-ace-devel@lists.alioth.debian.org>. (Mon, 21 Nov 2011 03:24:04 GMT) Full text and rfc822 format available.

Message #47 received at 630897@bugs.debian.org (full text, mbox):

From: peter green <plugwash@p10link.net>
To: 630897@bugs.debian.org
Subject: re: ace: DDS4 spec doesn't allow modification or commercial distribution
Date: Mon, 21 Nov 2011 03:21:47 +0000
Currently this bug is marked as fixed in stable but unfixed in testing 
and unstable.

There is a comment in the bug report log saying  "This file has already 
been removed from the latest ace versions." and the file does not appear 
to be present in the testing version of the package.

However later in the bug report log there is talk of a second 
undistributable file that is not mentioned by name.

Can you confirm the status of this bug in the testing and unstable 
versions of the package and if it is indeed fixed in the testing and/or 
unstable mark the bug appropriately.




Information forwarded to debian-bugs-dist@lists.debian.org, Debian ACE+TAO maintainers <pkg-ace-devel@lists.alioth.debian.org>:
Bug#630897; Package src:ace. (Fri, 09 Dec 2011 13:03:12 GMT) Full text and rfc822 format available.

Acknowledgement sent to Thomas Girard <thomas.g.girard@free.fr>:
Extra info received and forwarded to list. Copy sent to Debian ACE+TAO maintainers <pkg-ace-devel@lists.alioth.debian.org>. (Fri, 09 Dec 2011 13:03:14 GMT) Full text and rfc822 format available.

Message #52 received at 630897@bugs.debian.org (full text, mbox):

From: Thomas Girard <thomas.g.girard@free.fr>
To: 630897@bugs.debian.org, control@bugs.debian.org
Subject: Re: [Pkg-ace-devel] Bug#630897: ace: DDS4 spec doesn't allow modification or commercial distribution
Date: Fri, 09 Dec 2011 14:01:12 +0100
fixed 630897 ace/6.0.1-1
thanks

Le 21/11/2011 04:21, peter green a écrit :
> Currently this bug is marked as fixed in stable but unfixed in testing
> and unstable.
> 
> There is a comment in the bug report log saying  "This file has already
> been removed from the latest ace versions." and the file does not appear
> to be present in the testing version of the package.
> 
> However later in the bug report log there is talk of a second
> undistributable file that is not mentioned by name.
> 
> Can you confirm the status of this bug in the testing and unstable
> versions of the package and if it is indeed fixed in the testing and/or
> unstable mark the bug appropriately.

The .pdf is no longer in 6.0.1 tarballs; hence it's fixed in stable,
testing and unstable.

Thanks,
Regards,

Thomas




Bug Marked as fixed in versions ace/6.0.1-1. Request was from Thomas Girard <thomas.g.girard@free.fr> to control@bugs.debian.org. (Fri, 09 Dec 2011 13:03:18 GMT) Full text and rfc822 format available.

Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Sat, 07 Jan 2012 07:37:05 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Wed Apr 23 18:45:18 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.